{% block subject %}{% endblock %}
{% block html %}
    {% block extrahead %}
        <style>
            p {
                margin-bottom: 1.5rem;
            }
            .organization_logo {
                margin-bottom: 5rem;
            }
            .body {
                width: 70%;
                margin: 1rem 2rem 1rem 2rem;
            }
            .button {
                margin: 3rem 0rem 3rem 0rem;
                font-weight: 500;
                background-color: #6a74ad;
                font-family: Montserrat;
                border: none;
                color: white;
                padding: 15px 32px;
                text-align: center;
                text-decoration: none;
                display: inline-block;
                font-size: 16px;
              }
            .center {
                display: block;
                margin-left: auto;
                margin-right: auto;
                width: 50%;
            }
        </style>
    {% endblock %}
        <div class="body">
        {% block body %}
            <div class="organization_logo">
            {% block organization_logo %}{% endblock %}
            </div>
            <div class="greetings">
            {% block greetings %}{% endblock %}
            </div>
            <div class="content">
            {% block content %}{% endblock %}
            </div>
            <div class="regards">
            {% block regards %}{% endblock %}
            </div>
            <div class="powered_by">
            {% block powered_by %}
                <p><strong>Powered By</strong> <img src="{{backend_host}}/static/images/colmena-isologo.png" style="width: 84px; height: 15px"></p>
            {% endblock %}
            </div>
        {% endblock %}
        </div>
{% endblock %}